BODY
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: verdana, Tahoma, Arial;
    FONT-SIZE: 8pt
}
H1
{
    COLOR: blue;
    FONT-FAMILY: Arial Black;
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
H2
{
    COLOR: blue;
    FONT-FAMILY: Arial, 'Arial Black';
    FONT-SIZE: 10pt
}
H3
{
    COLOR: blue;
    FONT-FAMILY: 'Arial Narrow', Arial;
    FONT-SIZE: 8pt
}
A:active
{
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 8pt
}
A:link
{
    COLOR: blue;
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 8pt
}
A:visited
{
    COLOR: purple;
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 8pt
}
TD
{
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, arial;
    FONT-SIZE: 8pt
}
TR
{
    COLOR: black;
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 8pt
}
P
{
    COLOR: black;
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 8pt
}
PLAINTEXT
{
    COLOR: black;
    FONT-FAMILY: verdana, tahoma, arial;
    FONT-SIZE: 8pt
}
LI
{
    FONT-FAMILY: verdana, Tahoma, Arial;
    FONT-SIZE: 8pt
}
